<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_selected="false">
        <shape>
            <corners android:radius="@dimen/convert_41px" />
            <solid android:color="#000" />
            <stroke android:width="@dimen/convert_2px" android:color="#fff" />
        </shape>
    </item>

    <item android:state_selected="true">
        <shape>
            <corners android:radius="@dimen/convert_41px" />
            <solid android:color="#fff" />
        </shape>
    </item>

</selector>